请问大家这个连接怎么建立呀???

为当前最终发行版之前的所有版本提供支持
回复
lhd25
帖子: 190
注册时间: 2006-12-04 21:45
送出感谢: 0
接收感谢: 0

请问大家这个连接怎么建立呀???

#1

帖子 lhd25 » 2007-04-28 21:47

如图!请帮忙!
附件
p18.jpg
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#2

帖子 stlxv » 2007-04-29 0:29

我用sancho,直接在sancho内建的浏览器打开就可以了
PHP是最好的语言!不服来战!
lhd25
帖子: 190
注册时间: 2006-12-04 21:45
送出感谢: 0
接收感谢: 0

#3

帖子 lhd25 » 2007-04-29 20:53

楼上的什么意思?能不能说得详细点???
头像
Roots
帖子: 662
注册时间: 2005-08-17 19:20
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 Roots » 2007-04-29 21:10

用下载工具的搜索功能吧
回复

回到 “老旧版本支持”